<ART ID="1350139" PID="2831" JID="146" BPAGE="1350139-1" EPAGE="1350139-11" PII="S0217732313501393" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A HIERARCHICAL FINITE ELEMENT METHOD FOR QUANTUM FIELD THEORY</MTI>
<RTI>A Hierarchical Finite Element Method for QFT</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ARNAB</FNM>
<SNM>KAR</SNM>
<EAD>arnabkar@pas.rochester.edu</EAD>
<X-REF REFID="S0217732313501393AF001"></X-REF>
</AUT>
<AUT>
<FNM>FRED</FNM>
<SNM>MOOLEKAMP</SNM>
<X-REF REFID="S0217732313501393AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. G.</FNM>
<SNM>RAJEEV</SNM>
<X-REF REFID="S0217732313501393AF001"></X-REF>
<X-REF REFID="S0217732313501393AF002"></X-REF>
</AUT>
<AFF ID="S0217732313501393AF001">Department of Physics and Astronomy, University of Rochester, Rochester, NY 14627, <CNY>USA</CNY></AFF>
<AFF ID="S0217732313501393AF002">Department of Mathematics, University of Rochester, Rochester, NY 14627, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 May 2013</RE>
<RV>26 July 2013</RV>
<AC>12 August 2013</AC>
<![CDATA[<PUB>6 September 2013</PUB>]]>
</HIST>
<ABST>
<P>We study a model of scalar quantum field theory (QFT) in which spacetime is a discrete set of points obtained by repeatedly subdividing a triangle into three triangles at the centroid. By integrating out the field variable at the centroid we get a renormalized action on the original triangle. The exact renormalization map between the angles of the triangles is obtained as well. The map can be used to find the partition function in scalar field theories in a recursive manner. A fixed point of this map is the cotangent formula in Finite Element Method which is used to find the energy stored in fields on a plane due to a Laplacian.</P>
</ABST>
<KWDG>
<KWD>Finite element analysis</KWD>
<KWD>Laplace equation</KWD>
<KWD>conformal field theory</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.70.Dh</KWD>
<KWD>41.20.Cv</KWD>
<KWD>11.25.Hf</KWD>
</KWDG>
</FRONT>
</ART>
